Bug 3626 - ark - перевод
: ark - перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeutils-ark)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 13:02 by
Modified: 2005-09-01 12:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 13:02:49
в настройках программы 
во вкладке  "добавление"
не переведены пункты
Replace old files only with newer files
Translate LF to DOS CRLF (ZIP)

Steps to Reproduce:
1.Запуск ark
2.Настройка - настроить архиватор.
3.Вкладка добавление.
------- Comment #1 From 2004-07-05 16:17:41 -------
fixed